/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "0tH-c8-mjj"; */
"0tH-c8-mjj.placeholderString" = "必須";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ADL-BW-kkm"; */
"ADL-BW-kkm.title" = "委任を管理…";

/* Class = "NSButtonCell"; title = "Authorize Microsoft Teams…"; ObjectID = "bUC-9w-C5U"; */
"bUC-9w-C5U.title" = "Microsoft Teamsを認証…";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "ユーザ名：";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "説明";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "カレンダーを更新：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "説明：";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "必須";

/* Class = "NSButtonCell"; title = "Migrate to Microsoft Graph"; ObjectID = "G4P-rr-Zkv"; */
"G4P-rr-Zkv.title" = "Microsoft Graphに移行";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "説明";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "アカウントを有効にする";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "このアカウントを使用します";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "このアカウントを使用";

/* Class = "NSButtonCell"; title = "Public Folders…"; ObjectID = "xu5-hd-2Ki"; */
"xu5-hd-2Ki.title" = "パブリックフォルダ…";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Microsoft Teamsを新規イベントに追加";

